/* Core Essential */

.aligncenter,div.aligncenter {display:block; margin-left:auto; margin-right:auto;}
.alignleft {float:left;}
.alignright {float:right;}
.wp-caption {border:1px solid #ddd; text-align:center; background-color:#f3f3f3; padding-top:4px; margin:10px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.wp-caption img {margin:0; padding:0; border:0 none;}
.wp-caption p.wp-caption-text {font-size:11px; line-height:17px; padding:0 4px 5px; margin:0;}

/* Blog */

.blog-post-info {font-size: 90%;}

/* Footer */

#bottom .fpb-mini ul {padding-left: 0; padding-right: 10px;}
#bottom .fpb-mini ul li a {padding-left: 0;}

/* Blogroll */

ul.blogroll {padding-left:0;}

/* Single */

.single-tags {font-size: 90%; text-transform: uppercase; padding: 5px 10px;}
.entry_post_footer {padding: 5px; margin-bottom: 10px;}

/* Comments */

div.comment-section h3 {font-family:Georgia,"Times New Roman",Times,serif;font-size:22px;font-weight:normal !important;margin:0;padding:0 0 8px;}
.comment-author-admin {background: #FFF3A3; color: #333333;}
.bypostauthor {background: #A8CDE3; color: #1C6B8B;}

ol.commentlist {list-style-type: none; padding-left:0; overflow: hidden;}
ol.commentlist div.comment-div-wrapper {margin-bottom: 20px;}
ol.commentlist div.comment-div-wrapper p, ol.commentlist div.comment-div-wrapper div.reply {padding-left: 5px;}

ol.commentlist .comment-author {padding: 5px; overflow: hidden;}
ol.commentlist .comment_gravatar_wrapper {float: left;}
ol.commentlist .comment-meta .fn {margin-left: 10px; margin-right: 10px; float: left; font-weight: bold;}
ol.commentlist .comment-meta .comment-meta-time a {color: inherit; line-height: inherit; text-decoration: none;}

ol.commentlist div.reply {}
ol.children {list-style-type: none; overflow: hidden;}

/* Write Comment */

#commentform textarea {font-family:Helvetica,Arial,sans-serif; font-size:13px; height:120px; margin:0; padding:5px; width:98%; border: 1px solid #999999;}
#commentform #author, #commentform #email, #commentform #url {padding: 7px 5px; width:98%; font-family:Helvetica,Arial,sans-serif; font-size:13px; border: 1px solid #999999;}
#commentform .readon-wrap1 input.button {background: none; border: none;}

/* Page */

.post-info {padding-top: 7px; line-height: 150%; text-transform: uppercase; font-size: 90%;}
.author_grav {float:left;}
.author_grav img {background:#FFFFFF;border:1px solid #CCCCCC;margin:0 8px 8px 0;padding:4px;}

.pagination-name {font-size: 110%;}
.pagination-numbers {font-size: 140%; font-weight: bold;}

.tweetmeme {float: left; margin-right: 10px;}

/* Archive */

.readon-wrap-right {float:right; position: relative; margin-right: 35px; margin-bottom: 10px;}
.archive-view .mc-img {margin-bottom:15px;}
.mc-text-archive .mc-subheader .componentheading {margin: 0;}

/* Search */

.search-excerpt {background: yellow;}

/* Calendar Widget */

.widget_calendar #wp-calendar {width: 80%; margin: 0 auto;}
.widget_calendar #wp-calendar caption {font-weight: bold; margin-bottom: 5px; font-size: 120%;}

/* Blogroll Widget */

.widget_links ul.blogroll {padding-left: 40px;}

/* Widget Pages */

.widget_pages ul li ul {padding-left: 10px;}